@charset "utf-8";


/* =========================================== *
 *	トップページ
 * =========================================== */
 
#top #top_menu01{
	width:135px;
	height:15px;
	position:absolute;
	top:12px;
	left:815px;
}

#top #top_menu01 li{
	list-style:none;
	float:left;
}


#top_image{
	margin-top:18px;
}

/* 選ばれる理由 */
#point_box{
	margin-top:18px;
	padding:12px 0 7px 7px;
	background-color:#e9dbb0;
}

#point_box ul{
	overflow: hidden;
	position: relative;
	zoom:1; /*IE6*/
	margin-top:12px;
}
#point_box li{
	width:160px;
	list-style:none;
	float:left;
	background:url(../image/top_image/point_body.gif) left repeat-y ;
	margin-right:3px;
}

#point_box dl{
	width:160px;
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:122px;
}
#point_box dt{
	padding:0 0 3px 6px;
}
#point_box dd{
	background:url(../image/top_image/point_bottom.gif) left bottom no-repeat;
	padding:0 9px 10px 6px;
	line-height:146%;
}

#point01{
	background-image:url(../image/top_image/point01_top.jpg);
}
#point02{
	background-image:url(../image/top_image/point02_top.jpg);
}
#point03{
	background-image:url(../image/top_image/point03_top.jpg);
}
#point04{
	background-image:url(../image/top_image/point04_top.jpg);
}


#h3_osusume{
	margin-top:35px;
}

.info_box{
	margin-top:15px;
	padding-bottom:15px;
	background:url(../image/back_line.gif) bottom repeat-x;
	overflow: hidden;
	position: relative;
	zoom:1; /*IE6*/
}
.info_box dl{
	width:520px;
	float:right;
}
.info_box dt{
	color:#b22701;
}
.info_box img{
	float:left;
}

#h3_event{
	margin-top:40px;
}

.info_box a{
	text-decoration:underline;
}


#trip_box01{
	background-color:#fff;
	padding:8px;
	margin:15px 0 0 0;
}
#trip_box02{
	font-size:10px;
	line-height:140%;
	padding:9px;
}